#ifndef WRONG_CAT_HPP
# define WRONG_CAT_HPP

# include "WrongAnimal.hpp"

#include <iostream>
#include <string>

class WrongCat : public WrongAnimal {

public:

	WrongCat( void );
	WrongCat( WrongCat const & src );
	~WrongCat( void );
	WrongCat &	operator=( WrongCat const & rhs );

	void	makeSound() const;

};

#endif

